Update a group

View as Markdown
Updates a group's information. Using this endpoint you can: - Update a group's name. - Add or remove members from a Postman group.

Authentication

Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.

Path parameters

groupIdstringRequired
The group's ID.

Request

This endpoint expects an object.
schemaslist of stringsOptional
Operationslist of objectsOptional
Information about the group update operation.

Response

Successful Response
schemaslist of stringsOptional
idstringOptional
The group's ID.
displayNamestringOptional
The group's name.
externalIdstringOptional
The group's external ID.
metaobjectOptional

The response’s non-standard meta information.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error